#map_container {
	font-family: 'Trebuches MS', arial, sans-serif;
	font-size:12px;
 	background: url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/ajax_loader.gif) no-repeat;
 	background-position: 50% 25%;
	
}

/*
 * Stile classi layout
 */
.ui-layout-pane-east { background: none repeat scroll 0 0 #ffffff !important; }

.ui-layout-center,
.ui-layout-west {
	padding:0px !important;
	overflow:hidden !important;
}

.ui-layout-north {
	overflow: visible;
}
.ui-layout-east,
.ui-layout-south {
	padding:0px !important;
	overflow:auto !important;
}

/*
 * Sovrascrive lo stile zoombox
 */

.olHandlerBoxZoomBox {
    border: 3px solid #F60 !important;
    position: absolute !important;
    background-color: white !important;
    opacity: 0.50 !important;
    font-size: 1px !important;
    filter: alpha(opacity=50) !important;
}

/*
 * Sovrascrive lo stile dello storico di navigazione
 */
.olControlNavigationHistory  {
	background-image:none !important;
	background-repeat:no-repeat;
	height:16px !important;
	width:16px !important;
}

.olControlNavigationHistoryPreviousItemActive { 
	background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/navigation_history_active_prev.png) !important;
  	background-position: -1px 0px !important;
}
.olControlNavigationHistoryPreviousItemInactive { 
   	background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/navigation_history_inactive_prev.png) !important;
	background-position: -1px 0px !important;
}
.olControlNavigationHistoryNextItemActive { 
	background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/navigation_history_active_next.png) !important;
   	background-position: -1px 0px !important;
}
.olControlNavigationHistoryNextItemInactive { 
	background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/navigation_history_inactive_next.png) !important;
   	background-position: -1px 0px !important;
}


/*
 * Icone toolbar
 */

.fullextent {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/world.png) !important;}
.zoom_in {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/zoom_in.png) !important;}
.pan {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/pan.png) !important;}
.info {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/info.png) !important;}
.zoom_out {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/zoom_out.png) !important;}
.ruler {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/ruler.png) !important;}
.ruler2 {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/ruler_square.png) !important;}
.prev {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/resultset_previous.png) !important;}
.next {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/resultset_next.png) !important;}
.iconGSAT {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/satellite.png) !important;}
.iconGMAP {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/strade.png) !important;}
.iconGHYB {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/gsat.png) !important;}
.iconOSM {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/osm.png) !important;}
.iconOSM2 {background-image:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/osm.png) !important;}

/*
 * Toolbar e bottoni
 */
.fg-button { width:26px; outline: 0; margin:0 0 0 0; text-decoration:none !important; cursor:pointer; position: relative; text-align: center; zoom: 1; }
.fg-button .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 50%; margin-left: -8px; }
.fg-button-varaicon-solo .ui-icon { position: absolute; top: 50%; margin-top: -8px; left: 5px !important; margin-left: 0 !important; }	 /* maledetti bottoni */
 
 #btnPrev, #btnNext { width:35px; height:30px;}
 #btnPrev div, #btnNext div { margin:8px 0 0 11px}

a.fg-button { float:left; }
			
/* remove extra button width in IE */
button.fg-button { width:auto; padding-bottom: 6px; padding-top: 7px; height:32px; }
div.fg-button {}

.fg-button-icon-left { padding-left: 2.1em; }
.fg-button-icon-right { padding-right: 2.1em; }
.fg-button-icon-left .ui-icon { right: auto; left: .2em; margin-left: 0; }
.fg-button-icon-right .ui-icon { left: auto; right: .2em; margin-left: 0; }
			
.fg-button-icon-solo { display:block; width:35px; height:30px; text-indent: -9999px; }	 /* solo icon buttons must have block properties for the text-indent to work */	
.fg-button-varaicon-solo { display:block; text-indent: -9999px; }

.archeobtn {width:122px; height:30px;}
.bibliobtn {width:118px; height:30px;}
.trekbtn {width:80px; height:30px;}
.searchbtn {width:77px; height:30px;}

.fg-buttonset { float:left; }
.fg-buttonset .fg-button { float: left; }
.fg-buttonset-single .fg-button, 
.fg-buttonset-multi .fg-button { margin-right: -1px;}
			
.fg-toolbar { padding: 0; margin: 0;  }
.fg-toolbar .fg-buttonset { margin:11px 7px;  padding-left: 1px; }
.fg-toolbar .fg-button { font-size: 1em;  }


/*
 * Stile nodelist
 */
 
#box_scheda {
display: none;
position: absolute;
top: 245px;
/*left: 100px;*/
margin: 0 auto;
width: 960px;
height: 400px;
z-index: 2;
}

.close {
background:url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/close.png) no-repeat center right;
position:absolute;
padding: 10px 0;
right: 90px;
top:0px;
width: 18px;
height: 22px;
text-indent: -9999px;
}

#nodelist {
background-color: #ffffff;
margin-left: 100px;
width: 760px;
padding: 10px;
}

#nodelist div {
padding:10px;
}

#nodelist div.vara_archeo {
border: 2px solid #34772e;
}

#nodelist div.vara_st {
border: 2px solid #ff0000;
}

#nodelist div.vara_percorsi {
border: 2px solid #ea6b4e;
}


#tb_scheda full{
width: 780px;
float:left;
}

#tb_scheda img{
width: 480px;
float:left;
}

#tb_scheda td {
padding: 3px 5px;
}

#nodelist img {
width: 250px;
float:right;
margin-top: 25px;
}

hr {
visibility: hidden;
margin:0;
padding:0;
clear: both;
} 

.iconarcheo {
	width: 115px;
	height: 16px;
  background-position: 0 -16px;
	background-image: url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/archeo_button.png) !important;
}
.iconbiblio {
	width: 103px;
	height: 16px;
  background-position: 0 -16px;
	background-image: url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/biblio_button.png) !important;
}
.icontrek {
	width: 67px;
	height: 16px;
  background-position: 0 -16px;
	background-image: url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/trek_button.png) !important;
}
.ui-state-active .iconarcheo, .ui-state-active .iconbiblio, .ui-state-active .icontrek { background-position: 0 0;}

.iconsearch {
	width: 67px;
	height: 16px;
  background-position: 0 -16px;
	background-image: url(http://webarchive.labcd.unipi.it:8080/wayback/20191022141042/http://www.tramontivaldivara.it/wp-content/themes/tramonti/js/webgis/Img/icons/search_button.png) !important;
}

#header {
position: absolute;
z-index: 1000;
overflow: visible;
}

#searchtabs li {
font-size: 12px;
padding:0;
}

#searchtabs select {
width: 270px;
}

#searchtabs .search_archeo {
border-left:2px solid #5bae45;
}

#searchtabs .search_biblio {
border-left:2px solid #ff0000;
}

#searchtabs .search_avanzato {
border-left:2px solid #809bc0;
}

.misure {
position: absolute;
bottom: 0;
left: 0;
z-index: 1000;
}

.zoom, .viste, .sposta  {
width: 40px;
position:absolute;
left:0;

}

.zoom {
top: 43px;
}

.sposta {
top: 150px;
}

.viste {
top: 225px;
}

input.floatright {
    float: right;
}





/*
     FILE ARCHIVED ON 14:10:42 Oct 22, 2019 AND RETRIEVED FROM THE
     AN OPENWAYBACK INSTANCE ON 18:19:31 Jun 21, 2026.
     JAVASCRIPT APPENDED BY OPENWAYBACK, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
